<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.2842</MDI>
      <MDI key="STATISTICS_MAXIMUM">19.6322</MDI>
      <MDI key="STATISTICS_MEAN">8.6427</MDI>
      <MDI key="STATISTICS_STDDEV">4.8921</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
